@charset "UTF-8";
/* ========================================
  project
======================================== */
@media all and (min-width: 768px) {
  .p-movie-top-head { /* 動画のタイトル */
    text-align: center;
  }
  .p-movie-top-body { /* 動画のサムネイル＆インラインフレーム */
    position: relative;
    margin-top: 5px;
  }
  .p-movie-top-body:first-child {
    margin-top: 0;
  }
  .p-movie-top-section[data-new=true] .p-movie-top-body { /* 動画NEWマーク */
    position: relative;
  }
  .p-movie-top-section[data-new=true] .p-movie-top-body::after { /* 動画NEWマーク */
    content: "NEW";
    position: absolute;
    top: 0;
    right: 0;
    padding-left: 0.5em;
    padding-right: 0.5em;
    background: #f00;
    font-weight: bold;
    color: #fff;
    z-index: 1;
  }
  .p-movie-top-frame { /* 動画のインラインフレーム */
    position: relative;
    border: 5px solid #fff; /* 装飾 */
    -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.33);
            box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.33); /* 装飾 */
    background: #000;
    overflow: hidden;
  }
  .p-movie-top-frame.is-hidden { /* 動画のインラインフレーム（非表示） */
    display: none !important;
  }
  .p-movie-top-frame::before {
    content: "";
    display: block;
    padding-top: 56.25%;
  }
  .p-movie-top-frame__label { /* 動画のインラインフレーム */
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
  }
  .p-movie-top-btn { /* 動画の再生ボタン */
    display: block;
    margin: 0;
    padding: 0;
    border: none;
    background: none;
    font-size: 1em;
    color: #000;
    cursor: pointer;
  }
  .p-movie-top-btn > * {
    pointer-events: none;
  }
  .p-movie-top-img { /* 動画のサムネイル */
    position: relative;
    border: 5px solid #fff; /* 装飾 */
    -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.33);
            box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.33); /* 装飾 */
    overflow: hidden;
  }
  .p-movie-top-img.is-hidden { /* 動画のサムネイル（非表示） */
    display: none !important;
  }
  .p-movie-top-img__label { /* 動画のサムネイル */
    display: inline-block;
    vertical-align: top;
    width: 100%;
  }
  .p-movie-top-img__ico { /* 動画の再生アイコン */
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100px;
    height: 100px;
    background: url("yt_icon_rgb.png") no-repeat center center;
    background-size: contain;
    -webkit-transform: translate3d(-50%, -50%, 0);
            transform: translate3d(-50%, -50%, 0);
  }
  .p-movie-thumb {
    margin-top: 15px;
  }
  .p-movie-thumb:first-child {
    margin-top: 0;
  }
  .p-movie-thumb-list { /* 動画サムネイル群 */
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: 40px;
  }
  .p-movie-thumb-list__item { /* 動画サムネイル群 */
    /* width: calc(1 / 4 * 100% - calc(3 / 4 * 15px)); */
    /* margin-left: 15px; */
    width: calc((100% - 80px) / 3);
  }
  .p-movie-thumb-list__item:nth-child(4n+1) { /* 動画サムネイル群 */
    /* margin-left: 0; */
  }
  .p-movie-thumb-list__item:nth-child(n+5) { /* 動画サムネイル群 */
    /* margin-top: 15px; */
  }
  .p-movie-thumb-list__item[data-new=true] { /* 動画NEWマーク */
    position: relative;
  }
  .p-movie-thumb-list__item[data-new=true]::before { /* 動画NEWマーク */
    content: "NEW";
    position: absolute;
    top: 0;
    right: 0;
    padding-left: 0.5em;
    padding-right: 0.5em;
    background: #f00;
    font-weight: bold;
    color: #fff;
    z-index: 1;
  }
  .p-movie-thumb-list[data-length="1"][data-index="1"] .p-movie-thumb-list__item:nth-child(1) {
    display: none;
  }
  .p-movie-thumb-frame { /* 動画のインラインフレーム */
    display: none !important;
  }
  .p-movie-thumb-btn { /* 動画の再生ボタン */
    display: block;
    margin: 0;
    padding: 0;
    border: none;
    background: none;
    font-size: 1em;
    color: #000;
    cursor: pointer;
  }
  .p-movie-thumb-btn > * {
    pointer-events: none;
    color: #000;
  }
  .p-movie-thumb-img { /* 動画のサムネイル */
    position: relative;
    border: 5px solid #fff; /* 装飾 */
    -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.33);
            box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.33); /* 装飾 */
    overflow: hidden;
  }
  .p-movie-thumb-btn.is-active .p-movie-thumb-img { /* 動画のサムネイル（アクティブ） */
    border: 5px solid #f00; /* 装飾 */
  }
  .p-movie-thumb-img.is-hidden { /* 動画のサムネイル（非表示） */
    display: none !important;
  }
  .p-movie-thumb-img__label { /* 動画のサムネイル */
    display: inline-block;
    vertical-align: top;
    width: 100%;
  }
  .p-movie-thumb-img__ico { /* 動画の再生アイコン */
    display: none;
  }
  .p-movie-thumb-caption { /* 動画のタイトル */
    margin-top: 5px;
    text-align: center;
  }
  .p-movie-thumb-caption__label { /* 動画のタイトル */
    display: inline-block;
    vertical-align: top;
  }
  .p-movie-modal { /* 動画モーダル */
    display: none !important;
  }
}
@media screen and (max-width: 767px) {
  .p-movie-top {
    display: none !important;
  }
  .p-movie-thumb-list { /* 動画サムネイル群 */ }
  .p-movie-thumb-list__item { /* 動画サムネイル群 */
    position: relative;
    margin-top: 15px;
  }
  .p-movie-thumb-list__item:first-child { /* 動画サムネイル群 */
    margin-top: 0;
  }
  .p-movie-thumb-list__item[data-new=true] { /* 動画NEWマーク */
    position: relative;
  }
  .p-movie-thumb-list__item[data-new=true]::before { /* 動画NEWマーク */
    content: "NEW";
    position: absolute;
    top: 0;
    right: 0;
    padding-left: 0.5em;
    padding-right: 0.5em;
    background: #f00;
    font-weight: bold;
    color: #fff;
    z-index: 1;
  }
  .p-movie-thumb-frame { /* 動画のインラインフレーム */
    display: none !important;
  }
  .p-movie-thumb-btn { /* 動画の再生ボタン */
    display: inline-block;
    vertical-align: top;
    width: 100%;
    margin: 0;
    padding: 0;
    border: none;
    background: none;
    font-size: 1em;
    color: #000;
    cursor: pointer;
  }
  .p-movie-thumb-btn > * {
    pointer-events: none;
  }
  .p-movie-thumb-img { /* 動画のサムネイル */
    position: relative;
    border: 5px solid #fff; /* 装飾 */
    -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.33);
            box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.33); /* 装飾 */
    overflow: hidden;
  }
  .p-movie-thumb-img.is-hidden { /* 動画のサムネイル（非表示） */
    display: none !important;
  }
  .p-movie-thumb-img__label { /* 動画のサムネイル */
    display: inline-block;
    vertical-align: top;
    width: 100%;
  }
  .p-movie-thumb-img__ico { /* 動画の再生アイコン */
    position: absolute;
    top: 50%;
    left: 50%;
    width: 50px;
    height: 50px;
    background: url("yt_icon_rgb.png") no-repeat center center;
    background-size: contain;
    -webkit-transform: translate3d(-50%, -50%, 0);
            transform: translate3d(-50%, -50%, 0);
  }
  .p-movie-thumb-caption { /* 動画のタイトル */
    margin-top: 5px;
    text-align: center;
  }
  .p-movie-thumb-caption__label { /* 動画のタイトル */
    display: inline-block;
    vertical-align: top;
  }
  .p-movie-modal { /* 動画モーダル */ }
  .p-movie-modal-wrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: transparent;
    overflow: auto;
    z-index: 10000;
    opacity: 0;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    display: none;
  }
  body.is-movie-fixed-modal { /* 背景の固定 */
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .is-movie-opened-modal .p-movie-modal-wrap {
    opacity: 1;
  }
  .is-movie-closed-modal .p-movie-modal-wrap {
    opacity: 0;
  }
  .p-movie-modal-bg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.75);
  }
  .p-movie-modal-panel {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .p-movie-modal-panel__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    max-width: 980px;
    width: 100%;
    min-height: 100vh;
    padding: 40px 20px;
    margin: 0 auto;
  }
  .p-movie-modal__inner {
    position: relative;
    width: 100%;
  }
  .p-movie-modal-body {
    position: relative;
  }
  .p-movie-modal-frame { /* 動画のインラインフレーム */
    position: relative;
    background: #000;
    overflow: hidden;
  }
  .p-movie-modal-frame::before {
    content: "";
    display: block;
    padding-top: 56.25%;
  }
  .p-movie-modal-frame__label { /* 動画のインラインフレーム */
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
  }
  .p-movie-modal-close-btn { /* モーダル閉じるボタン */
    position: absolute;
    top: -30px;
    right: 0;
    width: 20px;
    height: 20px;
    padding: 0;
    cursor: pointer;
  }
  .p-movie-modal-close-btn__ico {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    pointer-events: none;
  }
  .p-movie-modal-close-btn__ico::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 20px;
    height: 2px;
    background: #fff;
    -webkit-transform: translate3d(-50%, -50%, 0) rotate(45deg);
            transform: translate3d(-50%, -50%, 0) rotate(45deg);
  }
  .p-movie-modal-close-btn__ico::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 20px;
    height: 2px;
    background: #fff;
    -webkit-transform: translate3d(-50%, -50%, 0) rotate(-45deg);
            transform: translate3d(-50%, -50%, 0) rotate(-45deg);
  }
}
